CREATE OR REPLACE VIEW food600.skartyvneodcitanychuzavierkach
 AS
 SELECT DISTINCT sk__pol.c_data,
    sk__pol.c_karty,
    sk__pol.c_stredisk
   FROM food600.sk__pol
     JOIN food600.sneodcitaneuzavierky ON sk__pol.c_data = sneodcitaneuzavierky.c_data AND sk__pol.c_uzaverka = sneodcitaneuzavierky.c_uzaverka AND sk__pol.c_stredisk = sneodcitaneuzavierky.c_stredisk;
